Compatibilità degli apparecchi acustici Oticon

Qui puoi scoprire le soluzioni di connettività supportate dai tuoi apparecchi acustici.

Apparecchi acustici Oticon


I seguenti apparecchi acustici Oticon sono Made for iPhone®,
iPad® e iPod touch® e sono compatibili con
dispositivi Android™:

Oticon Opn
Oticon Siya
Tutti i modelli esclusi CIC e IIC


Vedi elenco di dispositivi Apple compatibili

Vedi elenco di dispositivi Android compatibili

Vedi elenco di app Oticon compatibili

Vedi elenco di accessori wireless Oticon compatibili

Compatibilità per Apparecchi acustici e app Oticon Made for iPhone, iPad, iPod touch.

  • Modelli di iPad

    iPad Pro 12,9 pollici (2ª generazione)


    iPad Pro 10,5 pollici


    iPad (5ª generazione)


    iPad Pro 9,7 pollici


    iPad Pro 12,9 pollici


    iPad Air 2


    iPad mini 4


    iPad mini 3


    iPad Air


    iPad mini 2


    iPad mini


    iPad (4ª generazione)

  • Modelli di iPhone

    iPhone XS


    iPhone XS Max


    iPhone XR


    iPhone X


    iPhone 8


    iPhone 8 Plus


    iPhone 7


    iPhone 7 Plus


    iPhone SE


    iPhone 6s


    iPhone 6s Plus


    iPhone 6


    iPhone 6 Plus


    iPhone 5s


    iPhone 5c


    iPhone 5

  • Modelli di iPod

    iPod touch (6ª generazione)


    iPod touch (5ª generazione)

  • Apple Watch*

    Apple Watch Serie 4


    Apple Watch Serie 3


    Apple Watch Serie 2


    Apple Watch Serie 1


    Apple Watch (1ª generazione)



    *Apple watch è compatibile solo con l’app Oticon ON installata su smartphone.

Gli apparecchi acustici possono connettersi direttamente con iPhone, iPad e iPod touch, per poter trasmettere audio come, ad es.: telefonate, musica stereo, audio-video e audiolibri direttamente agli apparecchi acustici.

• Gli apparecchi acustici sono compatibili con dispositivi con iOS 10.3 o versioni successive.
L’Oticon ON App è compatibile con dispositivi con iOS 10.3 o versioni successive. Per eseguire HearingFitness gli apparecchi acustici Oticon Opn richiedono il firmware 6.0 o versioni successive. Gli apparecchi acustici Oticon Siya richiedono il firmware 1.0 o versioni successive.
L’Oticon RemoteCare App è compatibile con iPhone 5s o versioni successive. È necessario iOS 11.0 o versioni successive. Gli apparecchi acustici Oticon Opn richiedono il firmware 6.0 o versioni successive. Gli apparecchi acustici Oticon Siya richiedono il firmware 1.0 o versioni successive.

Compatibilità per apparecchi acustici Oticon e app Oticon

  • Samsung


    Samsung Galaxy S9


    Samsung Galaxy S9+


    Samsung Galaxy S8


    Samsung Galaxy S8+

     

    Samsung Galaxy S7


    Samsung Galaxy S7 Edge


    Samsung Galaxy S6


    Samsung Galaxy S6 Edge


    Samsung Galaxy A5 (2017)


    Samsung Galaxy Note 4

  • Google


    Google Pixel


    Google Pixel XL


    Google Pixel 2

  • Sony


    Sony Xperia XA


    Sony Xperia XZ


    Sony Xperia Z5 Premium

  • Altro


    Motorola Nexus 6


    HTC M9


    HTC 10


    Huawei P10


    LG G5


    LG Nexus 5x

Gli apparecchi acustici e Oticon ON App sono compatibili con suddetti i dispositivi. Si raccomanda che il tuo dispositivo mobile Android funzioni con Android OS versione 7.0 (Nougat) o successive. Per eseguire HearingFitness gli apparecchi acustici Oticon Opn richiedono il firmware 6.0 o versioni successive. Gli apparecchi acustici Oticon Siya richiedono il firmware 1.0 o versioni successive.

App Oticon compatibili

Oticon ON App

 

Funzioni della Oticon ON App:


• Telecomando
• HearingFitness
• Tinnitus SoundSupport
• IFTTT

Requisiti di sistema e del software:

Dispositivi Apple: iOS 10.3 o versioni successive.

Dispositivi Android: Android OS Versione 7.0 (Nougat) o successive.

Apparecchi acustici Oticon Opn S: Per eseguire HearingFitness, Firmware 7.0 o versioni successive. 

Apparecchi acustici Oticon Opn Play: Per eseguire HearingFitness, Firmware 7.0 o versioni successive. 

Apparecchi acustici Oticon Opn: Per eseguire HearingFitness, Firmware 7.0 o versioni successive.

Apparecchi acustici Oticon Siya: Firmware 1.0 o versioni successive.

 

Suggerimento per utenti di iPad:

Per scaricare l’Oticon ON App su iPad, cercare Oticon e usare il filtro: solo iPhone.

Info per gli utenti di Apple Watch:

Apple Watch supporta le modifiche di volume e programma.

 

Download_on_the_App_Store_Badge_US-UK_135x40 android

 

Oticon RemoteCare App

 

Requisiti di sistema e del software:


Dispositivi Apple: iOS 11.0 o versioni successive. Solo iPhone 5s o versioni successive.
Apparecchi acustici Oticon Opn: Firmware 6.0 o versioni successive.
Apparecchi acustici Oticon Siya: Firmware 1.0 o versioni successive.

 

Download Oticon ConnectLine app in iTunes

Accessori wireless Oticon compatibili

ConnectClip

ConnectClip funziona direttamente con i tuoi apparecchi acustici Oticon e può essere utilizzato anche con l’Oticon ON App.


Requisiti del dispositivo mobile e degli accessori:

Bluetooth 2.1 +EDR o successivo.


Altri accessori Oticon:


• Telecomando 3.0
• Adattatore TV 3.0
• Adattatore telefonico 2.0 (richiede la ConnectClip)
• Chiavetta USB BTD 800 (richiede la ConnectClip)

Apple, il logo Apple, iPhone, iPad e iPod touch sono marchi depositati di Apple Inc., registrati in U.S.A. e in altri paesi. App Store è un marchio di servizio di Apple Inc. Android, Google Play e il logo Google Play sono marchi depositati di Google LLC.